<?php

// Database configuration
$servername = "localhost";
$username = "pay2inrsql";
$password = "pay2inrsql";
$dbname = "pay2inrsql";
$driver = "mysql";
$socket = "https://";

// Create connection
try {
    $conn = new PDO("$driver:host=$servername;dbname=$dbname", $username, $password);
    // Set the PDO error mode to exception
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    //echo "Connected successfully";
} catch(PDOException $e) {
    echo "Connection failed: " . $e->getMessage();
}

// You can now use the $conn object to interact with the database

// Close the connection (optional, as PHP will automatically close it when the script ends)
$conn = null;
?>